/* || General setup */

html, body {
  margin: 0;
  padding: 0;
}

html {
  font-size: 10px;
    background-image: url('images/misc/bg.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

body {
  width: 70%;
  margin: 0 auto;

}

/* || typography */

h1, h2, h3 {
    font-family: "Jersey 10", cursive;
  font-weight: 400;
  font-style: normal;
  color: #2a2a2a;
}

p, input, li {
    font-family: "Jersey 10";
  font-weight: 400;
  font-style: normal;
  color: #2a2a2a;
}

column {
  align-items: center;
  
  padding: 0px;
  display: flex;
  justify-content: space-evenly;
}

accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

active, accordion:hover {
  background-color: #ccc; 
}

panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}


h1 {
  font-size: 10rem;
  text-align: center;
  color: white;
  text-shadow: 2px 2px 10px black;
}

h2 {
  font-size: 7rem;
  text-align: center;
}

h3 {
  font-size: 5rem;
}

p, li {
  font-size: 3.5rem;
  line-height: 1.5;
}

/* || header layout */

nav, article, aside, footer {
  background-color: white;
  padding: 1%;
}

nav {
  height: 50px;
  background-color: #ff80ff;
  display: flex;
  margin-bottom: 5px;
}

nav ul {
  padding: 0;
  list-style-type: none;
  flex: 2;
  display: flex;
}

nav li {
  display: inline;
  text-align: center;
  flex: 1;
}

nav a {
  display: inline-block;
  font-size: 40px;
  text-transform: uppercase;
  text-decoration: none;
  color: black;
}

nav form {
  flex: 1;
  display: flex;
  align-items: center;
  height: 100%;
  padding: 0 2em;
}

input {
  font-size: 1.6rem;
  height: 32px;
}

input[type="search"] {
  flex: 3;
}

input[type="submit"] {
  flex: 1;
  margin-left: 1rem;
  background: #333;
  border: 0;
  color: white;
}

/* || main layout */

main {
  display: flex;
}

article {
  flex: 4;
}

aside {
  flex: 1;
  margin-left: 0px;
  background-color: #ff80ff;
}

aside li {
  padding-bottom: 10px;
}

footer {
  margin-top: 10px;
}